  
  /* LLAMAR ESTE CODIGO EN SUS INDEX (HEAD) CON ETIQUETA LINK */
  
  
  .nav_color {
    background-color: #000000;
  }

  .login_color {
    background-color: #0c0c0c;
    color: rgb(0, 0, 0);
  }


  .nav-link.active {
  font-weight: bold;
  color: #f29f24 !important; /* dorado por ejemplo */
  border-bottom: 2px solid #000000;
}
